BODY { scrollbar-face-color: #6d87bc; scrollbar-highlight-color: #fff5db; 
   scrollbar-shadow-color: #666666; scrollbar-arrow-color: #fff5db; scrollbar-base-color: #666666; }

BODY, A, .text, .caption, .maintable, .maintable TD, .subtable, .border, .testimonial { 
  font-family: Verdana, Arial, sans-serif, serif; font-size: 10px; 
}

A { color: #336699; text-decoration: none; }
A:visited { color: #336699; }
A:hover { color: #6ba4f1; }
A:active { color: #000000; }

A, .points P, H1, H2 { white-space: nowrap; }

LI { line-height: 140%; }
LI A { white-space: normal; }

H1, H2, H3, .heading, .subheading, .subheading A, .caption { font-family: Arial, Helmet, sans-serif; 
  font-weight: bold; }
H1, H1 A, .heading BIG { font-size: 14px; }
H2, H2 A { font-size: 12px; }
H3, .heading, .subheading, .subheading A, .caption { font-size: 11px; }
.heading BIG { display: block; background: #a0b3c8; color: #333333; padding: 2px 10px; margin: 0; 
  text-align: center; border: 1px #333333 solid; }
.heading { color: #ffffff; }
H1, H2 { border-bottom: 2px #336699 solid; border-top: 2px #336699 solid; margin: 5px 0 0 0; color: #333333; }
H3, .subheading, .subheading A {  color: #333333; }
.subheading B { color: #336699; }

.caption { color: #444444; text-align: center; width: 100px; }

.left, .topbar { background: #a0b3c8; } 
.left { border-right: 1px #333333 solid; }

.maintable { margin: 5px 10px 10px 10px; padding: 10px; width: 95%; }
.maintable TD { padding: 5px; vertical-align: top; }

.block { display: block; padding: 6px; margin: 8px 8px 0 0; }

.subtable { border-collapse: collapse; cellpadding: 0; margin: 1em; display: table; width: 97%; }
.subtable TD, .subtable TH, .over { border: 1px #333333 solid; }
.subtable TD { background: #fff4db; padding: 8px 4px ; }
.subtable TH { background: #DEE4f0; padding: 3px;}
TABLE TD .emph { background: #e7e7e7; font-weight: bold; }
TABLE TD .emph A { white-space: normal; }
TABLE TD .over { background: #A0B3C8; text-align: left; color: #FFFFFF;  font-weight: bold; text-transform: uppercase; }

.border { display: table; border: 1px #333333 solid; }
.border TD { border: 1px #333333 solid; }

.text, .subtable { color: #222222; }

.testimonial { background: #E7E7E7;  display: block; border: 1px #333333 solid; margin-right: 8px; }
.testimonial .highlight{ background: #B2CAFF; padding: 2px; white-space: nowrap; }
.testimonial A { color: #333333; }
.testimonial A:hover { background: #FF9933; color: #333333; }

.number { display: block; border: 1px #336699 solid; background: #A0B3C8; white-space: nowrap; }
.number  A { font-family: "Microstyle Bold Extended ATT", Arial, sans-serif; font-weight: bold;
   font-size: 11px; color: #FFFFFF; padding: 0 9px; }
.number A:visited { color: #FFFFFF; } 
.number A:hover { background: #FFFFCC; color: #5B5B5B; }

.tiny, .bar, .bar TD { font-size: 8px; font-family: Arial, sans-serif; letter-spacing: 0.03em }
.bar TD { padding: 0; margin: 0; text-align: center; }

.impact { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal;
   color: #0066CC; font-weight: bold; line-height: 15px; white-space: nowrap; }
.impact BIG { font-size: 14px; line-height: 18px }
.impact B { color: #FF9900; }

.new { font-size: 2px; color: #FCFCFC; display: none; }

.quote { font-family: "Courier New", Verdana; font-size: 11px; padding: 10px; }

.menu { border: solid 1px #333333; border-top: 0; border-right: 0; }
.menu A { display: block; background: #DEE4F0; color: #000000; padding: 1px 0.5ex; width: 126px; }
.menu A:visited { color: #000000; }
.menu A:hover, .indent .menu A:hover { background: #b2caff; color: #183948; }
.indent .menu A { background: #e7e7e7; }
.indent .menu .highlight, .menu B .highlight { background: #b2caff; }


.topbar { font-size: 10px; height: 18px; border: 1px #555555 solid; }
.topbar SPAN { margin-right: 50px; }
.topbar A { color: #FFFFFF; font-weight: bold; font-family: verdana; font-size: 10px;  }
.topbar A:visited { color: #FFFFFF; }
.topbar SPAN A:hover { color: #336699; }

.colorbox P { padding: 0px 6px; margin: 0px; }
.colorbox A { display: inline; }
.colorbox .highlight { text-align: center; border-bottom: 1px #333333 solid; display: block; 
   background: #DEE4F0; white-space: nowrap; }
.colorbox A:hover { color: #333333; }
.colorbox A:hover .highlight { display: block; background: #FF9933; cursor: pointer; }

.points P { font-weight: normal; background: #b2caff; padding: 0 1ex; margin: 0px 1ex 0 1ex; }

INPUT, .button { font-family: verdana, arial; font-size: 11px; font-weight: bold; width: auto; }
INPUT { color: #000000; background-color: #fffce8; border: 1px black solid; margin: 1px; padding: 2px; }
INPUT:hover { background-color: #B2CaFF; }

.login INPUT { font-family: arial; font-size: 10px; height: 16px; }

.button { color: #FFFFFF; background-color: #7797d8; }
